$primary-color: #292961;
$secondary-color: #ee7502;
$white-color: white;
$text-color: #636e72;




$element-shadow: 0px 5px 35px 5px rgba(0,0,0,0.25);
$icon-shadow: 0 4px 24px 0 rgba($primary-color,.1), 0 12px 64px 0 rgba($primary-color,.1);
